@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}


h1 {
	color:#39C;
	font-size: 26px;
	margin: 0px;
}

h2 {
	color:#39C;
	font-size: 14px;
	margin: 0px;
}

h2 a {
	color:#39C;
	font-size: 14px;
	margin: 0px;
}
h2 a:hover {
	color:#FFF;
}

h3 {
color:#FFF;
font-size: 30px;
margin: 0px;
}

.tp_bck{
	background-image:url(../graphics/top_head_back.jpg);
	background-repeat:repeat-x;
}

.nav_bck{
	background-image:url(../graphics/nav_back.jpg);
	background-repeat:repeat-x;
}

.foot_spcr{
	background-image:url(../graphics/foot_spacer.jpg);
	background-repeat:repeat-y;
}

.foot_back{
	background-image:url(../graphics/hat_back.jpg);
	background-position:right;
	background-repeat:no-repeat;
}

.cont_back{
	background-image:url(../graphics/cont_back.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

.gen_cont {
	font-size:12px;
	
}

.medgrey{
	color:#666;
	font-size: 12px;
	}

.medwhite{
	color:#fff;
	font-size: 14px;
	font-weight:bold;
	}
	
a {
	color:#09C;
	text-decoration:none;	
}

a:hover{
	color:#FC0;
	text-decoration:none;	
}

.doc_desc {
	color:#39C;
	font-size:12px;
	
}

.doc_desc {
	color:#39C;
	font-size:12px;
	
}

.bread {
	color:#000;
	font-size:12px;
	
}


.smlred {
	font-size:14px;
	color:#F00;
}

.top_nv {
	font-weight: bold;
	color:#fff;
	font-size: 12px;
	text-decoration:none;
	
}
.top_nv a {
	color:#fff;
	font-weight: bold;
	font-size: 12px;
	text-decoration:none;
}

.top_nv a:hover {
	color:#FC0;
}

.foot_nv {
	color:#fff;
	font-size: 12px;
	text-decoration:none;
	
}
.foot_nv a {
	color:#fff;
	font-size: 12px;
	text-decoration:none;
}

.foot_nv a:hover {
	color:#FC0;
}


.left_image{
	float: left;
	margin-right: 15px;
	margin-bottom: 6px;
	border:thin solid;
}

.right_image{
	float: right;
	margin-left: 15px;
	margin-bottom: 6px;
}

ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;

}
ul.thumbs li {
	float: left;
	padding: 10;
	margin: 5px;
	list-style: none;
	height: 100px;
	overflow:hidden;
	border-style:solid
	border:1px;
	border-color:#000;		
}
a.thumb {
	padding: 1px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}


.sortable-list {
    list-style-type:none;
    margin:0;
}

.sortable-list li {
	list-style-type:none;
    border:1px dashed #0d3f6d;
    cursor:move;
	margin-bottom:5px;
    padding:10px;
    background:#f3f5f8;
	width:500px;
}

.sortable-elist {
    list-style-type:none;
    margin:0;
}

.sortable-elist li {
	list-style-type:none;
    border:1px dashed #0d3f6d;
	margin-bottom:5px;
    padding:10px;
    background:#f3f5f8;
	width:100%;
}

.sortable-dlist {
    list-style-type:none;
    margin:0;
}

.sortable-dlist li {
	list-style-type:none;
    border:1px dashed #0d3f6d;
	margin-bottom:5px;
    padding:10px;
    background:#f3f5f8;
	width:500px;
}


.sortable-image-list {
    list-style-type:none;
    margin:0;
}

.sortable-image-list li {
	list-style-type:none;
    border:1px dashed #0d3f6d;
	margin-bottom:5px;
    padding:10px;
    background:#ffffff;
	width:150px;
	display:inline;
}
